import * as $dara from '@darabonba/typescript';
import { DescribeBandwidthPackagesResponseBody } from "./DescribeBandwidthPackagesResponseBody";
export declare class DescribeBandwidthPackagesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeBandwidthPackagesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
